Subject: Re: [Sipping] New Version Notification for draft-ietf-sipping-consent-format-04

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 06 Nov 2007 15:31:22 +0200

Hi Sal,

I will fix that typo in the next revision of the draft. Thanks for 
catching it.

Cheers,

Gonzalo

Salvatore Loreto wrote:
> Hi Gonzalo,
> 
> I have read the consent-format draft it looks good.
> 
> Just one minor comment in the example in section 4  you have used
> <cp:any/>, 
> but <any> element is not defined in the Common Policy (RFC 4745).
> I guess it is just an editorial mistake, and you meant to use the <many>
> element.
> In fact RFC4745 states "The <many/> element without any child elements
> or attributes matches any authenticated user."
> 
> /sal
> 
> 
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP